* {
	box-sizing: border-box;
}

html {
}

body {
//	padding: 0 20px 0 20px;
	background-color: #ccc;
}

.header-wrapper {
    background: url(http://www.azsos.gov/sites/all/themes/custom/azsos_theme/images/bkgHeader.jpg) no-repeat 50% 0 #003466;
    height: 115px;
    overflow: hidden;
}

.page-header {
	background: #003870;
	color: white;
	padding-bottom:0;
	margin: 0 0 0 0;
}

.navbar-default {
	margin-bottom:0;
}

.progress {
	font-size: 20px;
}

a {
	color: white;
}

.partyColumn {
	color: white;
	font-weight: bold;
	padding: 5px 10px 5px 10px;
	border-radius:10px;
}
.party {
	font-size: 20px;
	border-radius: 10px;
}
.partygrid {
	font-size:10px;
	border-radius:10px;
	margin-bottom:10px;
}
.partyRepublican {
	background-color: lightgray;
	color: #b33;
	border: #b33 5px solid;
}
.partyDemocratic {
	background-color: lightgray;
	color: #22b;
	border: #22b 5px solid;
}
.partyGreen {
	background-color: lightgray;
	color: #393;
	border: #393 5px solid;
}
.detaillink {
	cursor: pointer;
}
.Republicandetail {
}
.Democraticdetail {
}
.Greendetail {
}
.candidateBox {
	padding: 20px;
	margin-bottom: 10px;
	border-radius: 10px;
	background-color: #aaa;
	color: white;
	font-weight: bold;
}

.candidateGauge {
	padding-top: 5px;
}

.candidatePhoto {
	width: 300px;
}
.candidateRowPhoto {
	height: 100px;
}

.mygutter > [class*='col-'] {
    padding-right:15px;
    padding-left:15px;
}

#countyresults {
	border: gray 5px solid;
	border-radius: 10px;
}

#partyleaders {
}
#countyresults {
}
#republicanresults {
}
#democraticresults {
}
#greenresults {
}
.open .dropdown-menu{display:block;}

#refreshresults {
	display: none;
}

.progress {
	background-color: #AFAFAF;
}
.progress-bar{
	background-color: #00C4FF;
}

table th, table td {
	text-align: center;
}